#neirong{
	text-align:left;
	width:980px;

	border:0px solid black;
}
#erjidaohang{
	width:180px;
	height:auto;
	border:0px solid black;
	float:left;
}
#erjineirong{
	width:765px;

	border:0px solid black;
	background:#ffffff;
	padding-left:15px;
	float:left;

	padding-top:15px;
}
#dtxx{
	width:750px;
	height:190px;
	border:0px solid black;
	float:left;
	margin-top:20px;
}
#tu{
	width:250px;
	height:166px;
	border:0px solid black;
	float:left;
	background:#EAEAEA;
	padding:10px;
	margin-right:10px;
}
#tu1{
	width:250px;
	height:166px;
	border:0px solid black;
}
#wen{
	width:465px;
	height:185px;
	border:0px solid black;
	float:left;

}